# KamiApiJdCookieV1GetAccountReq

## Properties

| Name         | Type       | Description | Notes                  |
| ------------ | ---------- | ----------- | ---------------------- |
| **cookieId** | **string** | Cookie ID   | [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1GetAccountReq } from './api';

const instance: KamiApiJdCookieV1GetAccountReq = {
  cookieId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
